/* Localized versions of Info.plist keys */

CFBundleName = "spdbv";
CFBundleShortVersionString = "Swiss-PdbViewer version OSX 4.0.3";
CFBundleGetInfoString = "Swiss-PdbViewer / DeepView for OSX v4.0.3";
